
[Desktop Entry]
Encoding=UTF-8
Name=Drift
Comment=Drifting recursive fractal cosmic flames. Written by Scott Draves; 1997.
TryExec=drift
Exec=drift -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
